@charset "UTF-8";

.kat-ft-social {
    position: absolute;
    right:0;
    margin-right:var(--margin);
    text-align: center;
    z-index: 5; 
    margin-top: 4px;
    padding-right: 10px;
}
.kat-ft-social-label {
    color:var(--textlightgray);
    margin-bottom:20px;
}

.kat-ft-social-icon-holder {
    display: inline-block;
}
.kat-ft-social-item {
    width:26px;
    height:20px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    margin-bottom:12px;
    margin-left:auto;
    margin-right:auto;
}
.twitter-item {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20.3 19' style='fill:%23212421;enable-background:new 0 0 20.3 19;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='m.05,0l7.84,10.48L0,19h1.78l6.91-7.46,5.58,7.46h6.04L12.02,7.93,19.36,0h-1.78l-6.36,6.87L6.09,0H.05Zm2.61,1.31h2.78l12.25,16.39h-2.78L2.66,1.31Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    background-size:20px 19px;
    
}
.linkedin-item{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.046' height='18.047' viewBox='0 0 18.046 18.047'%3E%3Cpath d='M1842.91,832.838h-3.74V820.783h3.74Zm-1.869-13.7a2.172,2.172,0,1,1,2.167-2.172A2.17,2.17,0,0,1,1841.041,819.135Zm15.877,13.7h-3.737v-5.862c0-1.4-.025-3.2-1.944-3.2-1.946,0-2.244,1.522-2.244,3.095v5.963h-3.737V820.783h3.587v1.647h.051a3.929,3.929,0,0,1,3.538-1.947c3.787,0,4.487,2.5,4.487,5.743Z' transform='translate(-1838.872 -814.791)' fill='%2523212421'/%3E%3C/svg%3E");
    background-size:18px 18px;
}
.facebook-item{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9.473' height='20.302' viewBox='0 0 9.473 20.302'%3E%3Cpath d='M1847.279,932.258h-4.2V922.106h-2.1v-3.5h2.1v-2.1c0-2.854,1.185-4.551,4.55-4.551h2.8v3.5h-1.751c-1.31,0-1.4.489-1.4,1.4l0,1.751h3.174l-.371,3.5h-2.8Z' transform='translate(-1840.98 -911.956)' fill='%2523212421'/%3E%3C/svg%3E");
    background-size:9.5px 20px;

}
.link-item {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.046' height='18.047' viewBox='0 0 18.046 18.047'%3E%3Cg transform='translate(0 0.001)'%3E%3Cg transform='translate(0 -0.001)'%3E%3Cpath d='M1852.811,961.261l-.056-.055a3.967,3.967,0,0,0-5.6,0l-3.522,3.522a5.155,5.155,0,0,1,1.933.168l2.6-2.595a2.516,2.516,0,0,1,3.559,3.559l-2.6,2.595-.47.471-.5.5-.539.539a2.514,2.514,0,0,1-1.059.631,2.559,2.559,0,0,1-1.268.042,2.5,2.5,0,0,1-1.906-1.9,1.4,1.4,0,0,0-.209.171l-.992.992a3.938,3.938,0,0,0,.78,1.108l.055.055a3.954,3.954,0,0,0,1.108.78,3.928,3.928,0,0,0,1.262.354,3.951,3.951,0,0,0,3.192-1.093l.043-.041.672-.672,3.522-3.522A3.969,3.969,0,0,0,1852.811,961.261Z' transform='translate(-1835.923 -960.047)' fill='%2523212421'/%3E%3Cpath d='M1842.9,974.582l-2.6,2.595a2.516,2.516,0,0,1-3.558-3.559l2.6-2.595.47-.471.5-.5.538-.539a2.511,2.511,0,0,1,1.059-.631,2.555,2.555,0,0,1,1.267-.042,2.5,2.5,0,0,1,1.906,1.9,1.35,1.35,0,0,0,.209-.171l.992-.992a3.941,3.941,0,0,0-.78-1.108l-.055-.055a3.952,3.952,0,0,0-1.108-.78,3.986,3.986,0,0,0-3.578.1,3.954,3.954,0,0,0-.875.643l-.043.041-.672.672-3.522,3.522a3.969,3.969,0,0,0,0,5.6l.056.055a3.967,3.967,0,0,0,5.6,0l3.521-3.522A5.152,5.152,0,0,1,1842.9,974.582Z' transform='translate(-1834.494 -961.384)' fill='%2523212421'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size:18px 18px;
}
.email-item{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20.511' height='13.765' viewBox='0 0 20.511 13.765'%3E%3Cg transform='translate(0 0.001)'%3E%3Cpath d='M1849.809,1019.5l6.5,6.5V1013.61Z' transform='translate(-1835.794 -1012.939)' fill='%2523212421'/%3E%3Cpath d='M1835.211,1012.871l9.489,8.654,9.542-8.654Z' transform='translate(-1834.472 -1012.872)' fill='%2523212421'/%3E%3Cpath d='M1854.275,1027.356l-6.531-6.531-2.715,2.462a.5.5,0,0,1-.67,0l-2.676-2.441-6.511,6.51Z' transform='translate(-1834.468 -1013.592)' fill='%2523212421'/%3E%3Cpath d='M1834.4,1012.871Z' transform='translate(-1834.398 -1012.872)' fill='%2523212421'/%3E%3Cpath d='M1834.4,1028.007h0Z' transform='translate(-1834.398 -1014.243)' fill='%2523212421'/%3E%3Cpath d='M1840.877,1019.521l-6.478-5.908V1026Z' transform='translate(-1834.398 -1012.939)' fill='%2523212421'/%3E%3C/g%3E%3C/svg%3E");
    background-size:20.5px 14px;
}

.twitter-item:hover {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20.3 19' style='fill:%236CA638;enable-background:new 0 0 20.3 19;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='m.05,0l7.84,10.48L0,19h1.78l6.91-7.46,5.58,7.46h6.04L12.02,7.93,19.36,0h-1.78l-6.36,6.87L6.09,0H.05Zm2.61,1.31h2.78l12.25,16.39h-2.78L2.66,1.31Z'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");
    background-size:20px 19px;
}
.linkedin-item:hover{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.046' height='18.047' viewBox='0 0 18.046 18.047'%3E%3Cpath d='M1842.91,832.838h-3.74V820.783h3.74Zm-1.869-13.7a2.172,2.172,0,1,1,2.167-2.172A2.17,2.17,0,0,1,1841.041,819.135Zm15.877,13.7h-3.737v-5.862c0-1.4-.025-3.2-1.944-3.2-1.946,0-2.244,1.522-2.244,3.095v5.963h-3.737V820.783h3.587v1.647h.051a3.929,3.929,0,0,1,3.538-1.947c3.787,0,4.487,2.5,4.487,5.743Z' transform='translate(-1838.872 -814.791)' fill='%236CA638'/%3E%3C/svg%3E");
    background-size:18px 18px;
}
.facebook-item:hover{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='9.473' height='20.302' viewBox='0 0 9.473 20.302'%3E%3Cpath d='M1847.279,932.258h-4.2V922.106h-2.1v-3.5h2.1v-2.1c0-2.854,1.185-4.551,4.55-4.551h2.8v3.5h-1.751c-1.31,0-1.4.489-1.4,1.4l0,1.751h3.174l-.371,3.5h-2.8Z' transform='translate(-1840.98 -911.956)' fill='%236CA638'/%3E%3C/svg%3E");
    background-size:9.5px 20px;

}
.link-item:hover{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18.046' height='18.047' viewBox='0 0 18.046 18.047'%3E%3Cg transform='translate(0 0.001)'%3E%3Cg transform='translate(0 -0.001)'%3E%3Cpath d='M1852.811,961.261l-.056-.055a3.967,3.967,0,0,0-5.6,0l-3.522,3.522a5.155,5.155,0,0,1,1.933.168l2.6-2.595a2.516,2.516,0,0,1,3.559,3.559l-2.6,2.595-.47.471-.5.5-.539.539a2.514,2.514,0,0,1-1.059.631,2.559,2.559,0,0,1-1.268.042,2.5,2.5,0,0,1-1.906-1.9,1.4,1.4,0,0,0-.209.171l-.992.992a3.938,3.938,0,0,0,.78,1.108l.055.055a3.954,3.954,0,0,0,1.108.78,3.928,3.928,0,0,0,1.262.354,3.951,3.951,0,0,0,3.192-1.093l.043-.041.672-.672,3.522-3.522A3.969,3.969,0,0,0,1852.811,961.261Z' transform='translate(-1835.923 -960.047)' fill='%236CA638'/%3E%3Cpath d='M1842.9,974.582l-2.6,2.595a2.516,2.516,0,0,1-3.558-3.559l2.6-2.595.47-.471.5-.5.538-.539a2.511,2.511,0,0,1,1.059-.631,2.555,2.555,0,0,1,1.267-.042,2.5,2.5,0,0,1,1.906,1.9,1.35,1.35,0,0,0,.209-.171l.992-.992a3.941,3.941,0,0,0-.78-1.108l-.055-.055a3.952,3.952,0,0,0-1.108-.78,3.986,3.986,0,0,0-3.578.1,3.954,3.954,0,0,0-.875.643l-.043.041-.672.672-3.522,3.522a3.969,3.969,0,0,0,0,5.6l.056.055a3.967,3.967,0,0,0,5.6,0l3.521-3.522A5.152,5.152,0,0,1,1842.9,974.582Z' transform='translate(-1834.494 -961.384)' fill='%236CA638'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-size:18px 18px;
}
.email-item:hover{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20.511' height='13.765' viewBox='0 0 20.511 13.765'%3E%3Cg transform='translate(0 0.001)'%3E%3Cpath d='M1849.809,1019.5l6.5,6.5V1013.61Z' transform='translate(-1835.794 -1012.939)' fill='%236CA638'/%3E%3Cpath d='M1835.211,1012.871l9.489,8.654,9.542-8.654Z' transform='translate(-1834.472 -1012.872)' fill='%236CA638'/%3E%3Cpath d='M1854.275,1027.356l-6.531-6.531-2.715,2.462a.5.5,0,0,1-.67,0l-2.676-2.441-6.511,6.51Z' transform='translate(-1834.468 -1013.592)' fill='%236CA638'/%3E%3Cpath d='M1834.4,1012.871Z' transform='translate(-1834.398 -1012.872)' fill='%236CA638'/%3E%3Cpath d='M1834.4,1028.007h0Z' transform='translate(-1834.398 -1014.243)' fill='%236CA638'/%3E%3Cpath d='M1840.877,1019.521l-6.478-5.908V1026Z' transform='translate(-1834.398 -1012.939)' fill='%236CA638'/%3E%3C/g%3E%3C/svg%3E");
    background-size:20.5px 14px;
}

.kat-ft-detail {
    position: relative;
}
.kat-ft-detail-breadcrumb-a, .kat-ft-detail-title h1, .kat-ft-detail-author, .kat-ft-detail-tags, .kat-ft-detail .kat-main-text,
.kat-ft-table-gallery {
    max-width:758px;
    margin-left:auto;
    margin-right:auto;

}
.kat-ft-detail-breadcrumb-a {
    display:block;
}
a .kat-ft-detail-breadcrumb {
    margin-bottom:14px;
    color:var(--textlightgray);
    -webkit-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
            transition: all 200ms linear;
            display:inline-block;

}
a:hover .kat-ft-detail-breadcrumb {
    color:%236CA638;
    -webkit-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
            transition: all 200ms linear;


}
.kat-ft-detail-download {
    line-height: 40px;
    margin-top:28px;
}
.kat-ft-detail-download-arrow {
    width: 40px;
    height: 40px;
    background-image: url(/core/images/download-arrow.svg);
    background-size: 40px 80px;
    background-repeat: no-repeat;
    margin-right: 6px;
    display: inline-block;
    vertical-align: middle;
}
.kat-ft-detail-download:hover .kat-ft-detail-download-arrow {
    background-position: 0px -40px;
}
.kat-ft-detail-download-title {
    display:inline-block;
    line-height: normal;
    vertical-align: middle;
    color:var(--primary);

}
.kat-ft-detail-download:hover .kat-ft-detail-download-title {
    color:%236CA638;

}

.kat-ft-detail-title h1 {
    font-size:42px;
    line-height: 50px;
    color:var(--primary);
    font-family: var(--fontmedium);
    padding-bottom:16px;
}
.kat-ft-detail-title h1 p {
    margin:0;
}
.kat-ft-detail-author {
    color:var(--textlightgray);
    font-family: var(--font);
    letter-spacing: 0;
}
.kat-ft-detail-tags {
    margin-top:20px;
}
.kat-mod-ft-item-tag {

}
.kat-ft-modules {
    margin-top:100px;
}
.kat-ft-modules:after {
    content: "";
    width: 758px;
    height: 25px;
    background-image: url(/core/images/kata-logo-dots.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
}
.kat-ft-table-top, .kat-ft-table-footer, .kat-ft-table-image, .kat-ft-table-lgd-h, .kat-ft-table-data-h {
    width:1332px;
    margin-left:auto;
    margin-right:auto;
    background-color:#fff;
}
.kat-ft-table-top {
    padding-top:76px;
    margin-top:10px;
}
.kat-ft-table-top-in {
    width:var(--colpercent);
    max-width:1040px;
    margin-left:auto;
    margin-right:auto;
    padding-bottom:82px;
}
.kat-ft-table-top-label {
    width:13.25%;
    display:inline-block;
    color:var(--textlightgray);
    vertical-align: text-top;
}
.kat-ft-table-top-title {
    width:72.5%;
    margin-top:-6px;
    display:inline-block;
    vertical-align: text-top;
}
.kat-ft-table-top-title p {
    margin:0;
}
.kat-ft-table-footer, .kat-ft-table-lgd-h {
    padding-top:58px;
    padding-bottom:76px;
    margin-bottom:40px;
}
.kat-ft-table-footer-text {
    width:758px;
    margin-left:auto;
    margin-right:auto;

}
.kat-ft-table-image {
   text-align: center;
}
.kat-ft-table-image-h img {
    width:var(--colpercent);
    max-width:1040px;
    display:inline-block;
}
.kat-ft-table-data-h {

}
.kat-ft-table-data {
    width:var(--colpercent);
    max-width:1040px;
    margin-left:auto;
    margin-right:auto;
    text-align: left;
    border-collapse: collapse;
}
.kat-ft-table-data tr {
}
.kat-ft-table-data th {
    padding-bottom:6px;
    font-weight: normal;
    font-family: var(--fontmedium);
    text-align: left;
    font-size:18px;
    line-height: 26px;
    margin-left:5px;
    letter-spacing: -.25px;
    border-bottom:2px solid var(--primary);
}
.kat-ft-table-data td {
    border-left:1px solid var(--grayline);
    border-bottom:1px solid var(--grayline);
    padding:10px;
    min-width:200px;
    min-height:80px;
    color:var(--textlightgray);
    font-size:15px;
    line-height: 21px;
    vertical-align: text-top;
}
.kat-ft-table-data td:first-child {
    padding-left:0;
    border-left:none;
}
.col1 {

}
.kat-ft-table-lgd-h {

}
.kat-ft-table-lgd {
    width:var(--colpercent);
    max-width:874px;
    margin-left:auto;
    margin-right:auto;
}
.kat-ft-lgd-item {
}
.kat-ft-lgd-item-color {
    width:44px;
    border-top:4px solid var(--gray1);
    display:inline-block;
    margin-right:10px;
}
.kat-ft-lgd-item-label {
    display:inline-block;
    font-size:15px;
    line-height: 21px;
    color:var(--textlightgray);
    font-family: var(--font);

}
.kat-ft-backtotop {
    width:141px;
    height:29px;
    background-image:url(/core/images/back-to-top.svg);
    background-size:contain;
    background-repeat: no-repeat;
    position: absolute;
    right:0;
    margin-right:6%;
    margin-top:30px;
    cursor: pointer;
    z-index: 5;
}
.kat-scroll-arrow-r {
    display:none;
    opacity: 1;
    background-image: url(/core/images/swipe-symbol.svg);
  
    position: absolute;
    width: 39px;
    height: 77px;
    background-size: 39px 77px;
    background-repeat: no-repeat;
    background-position: right;
    right: 0;
    z-index: 7;
    background-color: transparent;
    line-height: normal;
    pointer-events: none;
    -webkit-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
            transition: opacity 300ms linear;

}
.kat-scroll-arrow-r.hide {
    opacity:0;
    -webkit-transition: opacity 300ms linear;
        -ms-transition: opacity 300ms linear;
            transition: opacity 300ms linear;

}
.kat-ft-table-gallery-container {
    margin-top: 40px;
    margin-bottom: 40px;
}
.kat-ft-table-gallery {
    padding-top: 20px;
    display: flex;
    row-gap: 10px;
    column-gap: 10px;
    flex-wrap: wrap;
    align-content: flex-start;
    padding-bottom: 40px;
}

.kat-ft-table-gallery-item {
    cursor: pointer;
    width: 118px;
    height: 118px;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    background-size:cover;
    background-position: center;
}
.kat-ft-table-gallery-item img {
    
    width: 100%;
}
.ft-gallery-video-btn {
    width: 50px;
    height: 50px;
    background-size: 50px 100px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 50%;
    margin-left: -25px;
    z-index: 1;
    background-image: url(/core/images/ft-video-btn.svg);
}
.kat-ft-table-gallery-item:hover .ft-gallery-video-btn {
    background-position: 0px -50px;
}


.kat-ft-table-gallery-popup {
    position: fixed;
    z-index: 200;
    background-color: #fff;
    height: 100vh;
    width: 100%;
    overflow: auto;
}
.kat-ft-table-gallery-popup-inner {
    padding-top: 8vh;
    padding-bottom: 8vh;
    min-height: 500px;
    width: 100%;
    height: 84vh;
    position: relative;
}
.kat-ft-table-gallery-popup-close {
    width: 40px;
    height: 40px;
    position: fixed;
    z-index: 201;
    background-image: url(/core/images/ft-popup-close.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    right: 0;
    margin-right: 40px;
    margin-top: 40px;
    top: 0;
    cursor: pointer;
}
.kat-ft-table-gallery-popup-close:hover {
    background-position: 0px -40px;
}
.kat-ft-table-gallery-popup-arrows {
    position: absolute;
    height: 70%;
}  
.kat-ft-table-gallery-popup-arrow-left, .kat-ft-table-gallery-popup-arrow-right {
    width: 40px;
    height: 40px;
    top: 50%;
    z-index: 5;
    left: 0;
    margin-left: 40px;
    margin-top: -20px;
    background-image: url(/core/images/ft-popup-left.svg);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    position: absolute;
    cursor: pointer;
}
.kat-ft-table-gallery-popup-arrow-right {
     margin-left: -95px;
     left: 100vw;
     background-image: url(/core/images/ft-popup-right.svg);
}
.kat-ft-table-gallery-popup-arrow-left:hover, .kat-ft-table-gallery-popup-arrow-right:hover {
    background-position: 0px -40px;
}
.kat-ft-table-gallery-popup-image {
    max-height: 50%;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.kat-ft-table-gallery-popup-carousel {
    padding-top: 60px;
    position: absolute;
    bottom: 0;
    padding-bottom: 6vh;
    width: 90%;
    margin-left: 5%;
}
.kat-ft-table-gallery-popup-carousel-title {
    font-size: 24px;
    line-height: 32px;
    color: var(--primary);
    font-family: var(--fontmedium);
    text-align: center;
    padding-bottom: 16px;
    padding-top: 16px;
    background-color: #fff;
}
.kat-ft-table-gallery-popup-carousel-images {
    overflow-x: auto;
    white-space: nowrap;
    text-align: center;
    -webkit-overflow-scrolling: touch;
    touch-action: auto;
}
.kat-ft-table-gallery-popup-carousel-images .kat-ft-table-gallery-item {
    display: inline-block;
    margin-right: 10px;
}
.kat-ft-table-gallery-popup-image-item {
    text-align: center;
    display: inline-block;
    width: 100%;
}
.kat-ft-table-gallery-popup-image-item iframe {
    width: 100%;
    height: 100%;
    display: inline-block;
}
.kat-ft-table-gallery-popup-image-caption {
    color: var(--textlightgray);
    font-size: 18px;
    line-height: 26px;
    font-family: var(--font);
    text-align: center;
    padding-top: 10px;
}
.kat-ft-table-gallery-popup-image-item img {
    max-width: 100%;
    max-height: 100%;
}





@media screen and (max-width: 1730px) {
   
    .kat-ft-table-top, .kat-ft-table-footer, .kat-ft-table-image, .kat-ft-table-lgd-h, .kat-ft-table-data-h {
        width:1142px;
    }
    .kat-ft-table-top-label {
        width:12%;
    }
}


@media screen and (max-width: 1200px) {
    .kat-ft-detail-breadcrumb-a, .kat-ft-detail-title h1, .kat-ft-detail-author, .kat-ft-detail-tags, 
    .kat-ft-detail .kat-main-text, .kat-ft-modules:after, .kat-ft-table-lgd
     {
        width:73%;
        margin-left:var(--margin);
        max-width: 720px;
    }
    .kat-ft-table-gallery {
        margin-left: 0;
    }
    .kat-ft-modules:after {
        display:none;
    }
    .kat-ft-detail-title h1 {
        font-size:28px;
        line-height: 36px;
    }
    .kat-ft-detail-tags {
        margin-top:14px;
    }
    .kat-main-text h3 {
        font-size:21px;
        line-height: 32px;
    }
    .kat-ft-table-top, .kat-ft-table-footer, .kat-ft-table-image, .kat-ft-table-lgd-h, .kat-ft-table-data-h {
        width:100%;
    }
    .kat-ft-table-top {
        padding-top:50px;
        margin-top:0;
    }
    .kat-ft-table-top-label, .kat-ft-table-top-title {
        width:100%;
        display:block;
    }
    .kat-ft-table-top-title {
        padding-top:12px;
        font-size: 24px;
        max-width: 555px;
        line-height: 32px;
    }
    .kat-ft-table-footer, .kat-ft-table-lgd-h {
        padding-top: 50px;
        padding-bottom: 50px;
        margin-bottom: 34px;
    }
    .kat-ft-table-data-h, .kat-ft-table-image {
        overflow-x:auto;
        padding-left:6%;
        width:94%;
        position: relative;
    }
    .kat-ft-table-data, .kat-ft-table-image-h img {
        margin-right:100px;
    
    }
    .kat-ft-table-image-h img {
        width:1040px;
    }
    .kat-ft-table-footer-text {
        width:var(--colpercent);
        margin-left:auto;
        margin-right:auto;
    }
    .kat-ft-table-top-in {
        padding-bottom:30px;
    }
    .kat-scroll-arrow-r { 
        display:block;
    }
    .kat-ft-backtotop {
        position: relative;
        width: 88%;
        margin-left: 6%;
        background-position: right;
    }
    .kat-ft-table-gallery-container {
        margin-top: 40px;
    }
    .kat-ft-table-gallery-popup-inner {
        
    }
}

@media screen and (max-width: 767px) { 

    .kat-ft-modules {
        margin-top:74px;
    }
    .kat-ft-table-image-h img, .kat-ft-table-data {
        max-width:800px;
    }
    .kat-ft-detail-title h1 {
        font-size:24px;
        line-height: 32px;
    }
    .kat-ft-social {
        display:none;
    }
    .kat-ft-detail-breadcrumb-a, .kat-ft-detail-title h1, .kat-ft-detail-author, .kat-ft-detail-tags, .kat-ft-detail .kat-main-text, .kat-ft-modules:after, .kat-ft-table-lgd {
        width:var(--colpercent);
        max-width:450px;
    }
    .kat-ft-table-top {
        padding-top:18px;
    }
    .kat-ft-table-top-title {
        font-size:18px;
        line-height: 26px;
    }
    .kat-ft-table-data td, .kat-ft-table-data th {
        font-size:11px;
        line-height: 15px;
    }
    .kat-ft-table-data, .kat-ft-table-image-h img {
        margin-right:25px;
    }
    .kat-ft-table-gallery-container {
        margin-top: 40px;
    }
    .kat-ft-table-gallery-item {
        width: 32%;
        height: auto;
    }
    .kat-ft-table-gallery {
        column-gap: 2%;
        row-gap: 4px;
    }
    .kat-ft-table-gallery-popup-carousel-images .kat-ft-table-gallery-item {
        max-width: 120px;
    }
    .kat-ft-table-gallery-popup-inner {
        min-height: 500px;
    }
    .kat-ft-table-gallery-popup-arrow-left, .kat-ft-table-gallery-popup-arrow-right {
        top: 75%;
    }
}





